@import url('/../output/fonts/fontawesome-5/css/all.min.css') screen;

body {text-align:left;margin:0 auto;padding:0;background:#fff url(media/background.png) top left repeat-x;font-family:'Cabin Condensed', arial, helvetica, sans-serif;font-size:1.2em;color:#26393a;}

/* {-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}*/
.highslide-container, .highslide-container * {transition:none !important;}


table, tr, td {font-size:100%;}
a img {border:none;}

a, a:link, a:visited {text-decoration:underline;color:#ad1e16;}
a:hover, a:active {text-decoration:none;color:#26393a;}

form {margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px dotted #26393a;font-family:'Cabin Condensed', arial, helvetica, sans-serif;}
legend {padding:0 5px 5px;font-family:'Cabin Condensed', arial, helvetica, sans-serif;font-size:1.25em;color:#26393a;}
label {display:block;color:#26393a;}
input, textarea, select, radio {width:95%;margin:0 0 15px 0;padding:5px;border:1px solid #999;background:#fff;font-family:'Cabin Condensed', arial, helvetica, sans-serif;font-size:1em;color:#26393a;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:5px;border:1px solid #ad1e16;background:#fff;font-family:'Cabin Condensed', arial, helvetica, sans-serif;color:#26393a;}

h1 {margin:0 0 10px 0;padding:0;line-height:1.15em;font-weight:normal;font-size:2em;color:#ad1e16;}
h1.minititel {margin:0;padding:0;line-height:1.2em;text-transform:uppercase;font-weight:normal;font-size:.8em;color:#999;}
h2 {clear:both;margin:25px 0 15px 0;border-bottom:0;font-weight:normal;font-size:1.2em;color:#ad1e16;}
h3 {margin:0px 0 15px 0;padding:5px;background:#ad1e16;font-weight:normal;font-size:1em;color:#fff;}
h5 {margin:0px 0 15px 0;padding:5px;background:#ad1e16;font-weight:600;font-size:1em;color:#fff;}


.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:1px;}
.abstand {clear:both;height:2em;margin:0;padding:0;}
.trenner, hr {clear:both;margin:15px 0 0 0;padding:15px 0 0 0;border:none;border-top:1px solid #eee;font-size:.1em;}
.minifont {font-size:.8em;}
.monsterfont {display:inline-block;margin:0;line-height:1em;font-size:2.25em;}
.monsterfont-mini {font-size:1em;}

.einleitung {margin:0 0 15px 0;line-height:1.5em;color:#26393a;}
.teaser {display:block !important;margin:5px 0;font-weight:normal;font-size:1.15em;color:#26393a;}
.date {line-height:1em;text-transform:uppercase;font-size:.8em;color:#999;}


/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/

/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* MTP Suchmasken */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:160px;margin:15px 15px 0 0;padding:5px 10px;border:1px solid #26393a;background:#26393a;color:#fff;cursor:pointer;}

.abc_container {float:left;width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;color:#26393a;}
.abc_container a:hover {text-decoration:underline;color:#26393a;}

/* MTP Listen */
.mitteilungen {margin:0 0 3% 0;}
.veranstaltungen {margin:0 0 3% 0;}
.adressen {margin:0 0 3% 0;}
.bis {margin:0 0 3% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}
.bewerten {margin:0 0 2% 0;}

.liste_titel {padding:0 0 3% 0;line-height:1.2em;font-size:1.15em;color:#ad1e16;}
.liste_titel a, .liste_titel a:link, .liste_titel a:visited {display:block;color:#ad1e16;}
.liste_teaser {margin:0 0 .25em 0;line-height:1.2em;font-size:1.3em;color:#26393a;}
.liste_bild {float:left;width:30%;margin:0 2% 3% 0;}
.liste_bild img {width:100%;height:auto;margin:0 0 5% 0;}
.liste_text {float:left;width:68%;margin:0 0 2% 0;color:#26393a;}

/* Bildeinbindungen */
.mt_left {float:left;width:40%;margin:15px 5px 0 0;}
.mt_right {float:right;width:40%;margin:15px 0 0 5px;}
.mt_middle {text-align:center;width:100%;margin:0 auto;}
.mt_noalign {margin:0;}
.mt_left img, .mt_right img {width:95%;height:auto;}

/* Highslide */
.highslide_gallery a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_first a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_single a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}

.highslide_gallery {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_first {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0;}

.randspalte_box .highslide_gallery {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_first {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_single {width:100%;margin:0;padding:0;}

.highslide_gallery img {border:2px solid #fff;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery img:hover {border-color:#ad1e16;}
.highslide_gallery_first img {border:2px solid #fff;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_first img:hover {border-color:#ad1e16;}
.highslide_gallery_single img {border:2px solid #fff;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img:hover {border-color:#ad1e16;}

.randspalte_box .highslide_gallery_single img {border:2px solid #fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}
.randspalte_box .highslide_gallery_single img:hover {border-color:#ad1e16;}


/* Adressen nebeneinander */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}
.adressen_rechts a{word-wrap:break-word;}

/* Mitteilungen Detailansicht */
.mitteilungen_detail h3 {margin:0 0 25px 0;}

/* Tourismus Detailansicht */
.tourismus_detail h1 {margin:0 0 15px 0;font-weight:normal;font-size:1.2em;color:#ad1e16;}
.tourismus_detail h2 {margin:0 0 15px 0;}
.tourismus_detail .liste_text .adressen .liste_titel {padding:0;font-size:1em;color:#26393a;}

/* MODUL FORMULARE */
/* Bestehende Definitionen zuruecksetzen */
fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea {margin:0;padding:0;font-size:100%;text-align:left;vertical-align:baseline;width:auto;float:none;}
fieldset.ikiss-form-fieldset p:after, fieldset.ikiss-form-fieldset div:after {content:'';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
/* Alle Span-Tags die Felder umgeben */
span.ikiss-form-element {display:inline-table;width:60%;float:none;}
/* Alle Felder innerhalb der Span-Tags */
span.ikiss-form-element input, span.ikiss-form-element select, span.ikiss-form-element textarea, span.ikiss-form-element label {display:inline-block;}
/* Fieldset */
fieldset.ikiss-form-fieldset {padding:3% 1%;}
/* Legend */
legend.ikiss-form-legend {font-weight:bold;padding:0 1%;}
/* Allgemeine Feldlabel */
span.ikiss-field-label { width:30%; float:left; margin-right:6%; }
span.ikiss-field-label label {}
/* Textfeld einzeilig */
span.ikiss-field-textfield input { width:98%; padding:1%; }
/* Textfeld mehrzeilig*/
span.ikiss-field-textarea textarea { width:98%; padding:1%; }
/* Auswahlfelder (einfach/mehrfach) */
span.ikiss-field-select select { width:100%; }
/* Checkboxen */
span.ikiss-field-checkbox input { margin-right:2%; }
span.ikiss-field-checkbox label { padding-right:3%; }
/* Radios */
span.ikiss-field-radio input { margin-right:2%; }
span.ikiss-field-radio label { padding-right:3%; }
/* Dateiupload */
span.ikiss-field-file input { width:100%; }
/* Buttons Absenden/Zuruecksetzen */
span.ikiss-field-button input { float:left;width:auto;margin:0 15px 0 0;padding:3px;cursor:pointer;border:1px solid #999;background:#999;color:#fff; }
/* Infolabel */
.ikiss-mailform-infolabel {}

/* BIS Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h3 {clear:both;margin:35px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #fff;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#26393a;}
.bis_zusatztexte_aufklapper h4 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#26393a;}
.bis_zusatztexte_aufklapper .einleitung  {margin:0 0 5% 0;line-height:1.3em;color:#26393a;}

/* Seitenzähler */
.seitenzaehler {text-align:right;margin:3% 0;padding:3% 0;border-top:1px solid #eee;color:#26393a;}

/* Autor- und Copyright-Angaben */
.tc1_ac {}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.5em;font-size:.8em;}

/* Volltextsuche */
#vt_result a {}
.vt_anchor {display:block;margin:0 0 10px 0;text-decoration:none;}

.suchergebnis_filter {clear:both;margin:10px 0;}
.suchergebnis_ueberschrift {width:100%;margin:25px 0 10px 0;background:#fff;font-size:1em;color:#26393a;}
.suchergebnis_bild {float:left;width:20%;padding:.5% 0;}
.suchergebnis_bild img {width:100%;}
.suchergebnis_titel {float:left;width:66%;padding:.5% 2%;}
.suchergebnis_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.suchergebnis_datum {float:right;width:10%;padding:.5% 0;}
.suchergebnis_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.suchergebnis_zeile {width:100%;margin:0;padding:0;border-bottom:1px solid #fff;}
.suchergebnis_ergebnisanzahl {float:left;width:30%;}
.suchergebnis_seitenzaehler {float:right;text-align:right;width:65%;}
.suchergebnis_seitenzaehler a,
.suchergebnis_seitenzaehler a:link,
.suchergebnis_seitenzaehler a:visited,
.suchergebnis_ergebnisanzahl a,
.suchergebnis_ergebnisanzahl a:link,
.suchergebnis_ergebnisanzahl a:visited {padding:0 2%;text-decoration:none;}
.suchergebnis_seitenzaehler a:hover,
.suchergebnis_seitenzaehler a:active,
.suchergebnis_ergebnisanzahl a:active,
.suchergebnis_ergebnisanzahl a:hover,
.suchergebnis_ergebnisanzahl a.aktiv {text-decoration:underline;}


/********************************************* Volltextsuche SOLR ************************************************************/
.vt_anchor {display:block; border-bottom:1px dotted #8ca6b0; margin-bottom:10px; }

.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px;padding:7px 0;border-bottom:1px solid #ccc;background:none repeat scroll 0 0 #f2f2f2;}
.liste_zeile {width:100%;border-bottom:1px solid #ccc;font-size:0.9em;margin:0 0 5px;padding:7px 0;}
.liste_zeile_bild {float:left;width:15%;padding:0 10px 0 0;background:none repeat scroll 0 0 transparent;font-weight:bold;font-size:1.15em;}
.liste_zeile_bild img {display:block;width:100%;max-width:100px;height:auto;border:none;}
.liste_zeile_titel {float:left;width:65%;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;font-size:1.15em;padding:0;}
.liste_zeile_titel em {background:#ffa;}
.liste_zeile_datum {float:left;width:15%;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;font-size:1.15em;padding:0;}
.liste_fusszeile {clear:both;padding:10px 0 25px;}
.liste_seitenzaehler {float:right;}
.liste_ergebnissanzahl {float:left;}
.liste_seitenzaehler img {display:inline;margin:0 0 -10px;}
.liste_seitenzaehler a, .liste_seitenzaehler a:link, .liste_seitenzaehler a:hover, .liste_seitenzaehler a:active, .liste_seitenzaehler a:visited, .liste_ergebnissanzahl a, .liste_ergebnissanzahl a:link, .liste_ergebnissanzahl a:hover, .liste_ergebnissanzahl a:active, .liste_ergebnissanzahl a:visited {padding:0 1px;}
.liste_seitenzaehler a:hover, .liste_seitenzaehler .aktiv, .liste_ergebnissanzahl a:hover, .liste_ergebnissanzahl .aktiv {color:#5B5B5B;}
.ui-datepicker { font-size:70%; }


 /* Sitemap */
#ikiss_smp hr {border-top:1px solid #fff;}
#ikiss_smp_inner {line-height:1.5em;}
#ikiss_smp_inner a, #ikiss_smp_inner a:link, #ikiss_smp_inner a:visited {text-decoration:none;}
#ikiss_smp_inner br {padding:0 0 25px 0;background:#fff;}
#ikiss_smp_inner .text3 br {margin:0 0 3px 0;}

/* Bewerten und Kommentare */
.bewerten_header {padding:0 0 10px 0;font-size:.8em;color:#999;}
.bewerten_header img, .bewerten_box img {display:inline;margin:0 5px -1px 0;}
.bewerten_header img.icon_abstand {display:inline;margin:0 5px -1px 15px}
.bewerten_box {float:left;width:48%;margin:0 2% 2% 0;}
.bewerten_box_content {min-height:7em;padding:10px;background:#eee;font-size:.9em;}
.bewerten_pro, .bewerten_pro_detail {display:inline;margin:0 5px 0 5px;padding:0 2px;background:#669900;line-height:1em;color:#fff;}
.bewerten_contra, .bewerten_contra_detail {display:inline;padding:0 2px;background:#ad1e16;line-height:1em;color:#fff;}
.bewerten_pro_detail, .bewerten_contra_detail {display:inline-block;margin:10px 0 0 0;padding:5px;}
.bewerten_pro a, .bewerten_pro a:link, .bewerten_pro a:hover, .bewerten_pro a:active, .bewerten_pro a:visited,
.bewerten_pro_detail a, .bewerten_pro_detail a:link, .bewerten_pro_detail a:hover, .bewerten_pro_detail a:active, .bewerten_pro_detail a:visited,
.bewerten_contra a, .bewerten_contra a:link, .bewerten_contra a:hover, .bewerten_contra a:active, .bewerten_contra a:visited,
.bewerten_contra_detail a, .bewerten_contra_detail a:link, .bewerten_contra_detail a:hover, .bewerten_contra_detail a:active, .bewerten_contra_detail a:visited {color:#fff;}
.bewerten_anlagen {margin:15px 0 0 0;}
.bewerten_anlagen p {margin:0;}

/* Kalenderelement */
table.cal_outer {width:100%;margin:0;padding:0;background:#26393a;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#fff;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#fff;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#fff;}
.cal_actday {padding:1px 2px 2px 2px;background:#ad1e16;color:#fff;}
.cal_wenr {font-size:1em;color:#fff;}

/* Tourismus */
#opt_container {padding:5px;background:#ad1e16;color:#fff;}
.tourismus_opt {float:left;width:30%;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}

/* Grafikauszeichnungen für Links */
a.csslink_oben {display:inline;padding:0 0 0 0;}
a.csslink_zurueck {display:inline;padding:0 0 0 0;}
a.csslink_schliessen {display:inline;padding:0 0 0 0;}
a.csslink_anker {display:inline;padding:0 0 0 0;}
a.csslink_synonym {display:inline;padding:0 0 0 0;}
a.csslink_email {display:inline;padding:0 0 0 0;}
a.csslink_druck {display:inline;padding:0 0 0 0;}
a.csslink_intern {display:inline;padding:0 0 0 0;}
a.csslink_extern {display:inline;padding:0 0 0 0;}
a.csslink_grafik {display:inline;padding:0 0 0 0;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 0 0;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 0 0;}
a.csslink_XLS {display:inline;padding:0 0 0 0;}
a.csslink_ZIP {display:inline;padding:0 0 0 0;}
a.csslink_rss {display:inline;padding:0 0 0 0;}
a.csslink_HTML {display:inline;padding:0 0 0 0;}
a.csslink_JAR {display:inline;padding:0 0 0 0;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 0 0;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 0 0;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 0 0;}

/* Farbliche Hinterlegung bei nicht freigeschalteten Menupunkten und Texten */
.ikiss_norel {padding:0;border:0;background:#999900;color:#fff;}
a.ikiss_norel {padding:0;border:0;background:#999900;color:#fff !important;}

/* START selectable classes */
.link {display:block;margin:5px 0;}
.link a, .link a:link, .link a:active, .link a:visited {text-decoration:none;font-size:1em;color:#26393a;}
.link a:hover {color:#26393a;}

.link_mitfahne {position:relative;display:inline-block;margin:15px 0 0 -20px;padding:7px 20px 15px 20px;background:url(media/background_link.png) top left no-repeat;}
.link_mitfahne a, .link_mitfahne a:link, .link_mitfahne a:hover, .link_mitfahne a:active, .link_mitfahne a:visited, .link_mitfahne a.csslink_intern {text-decoration:none;text-transform:uppercase;color:#26393a !important;}

.spalte_links {float:left;width:30%;margin:0;}
.spalte_links label {display:inline;}
.spalte_rechts {float:right;width:65%;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}

.farbkasten {clear:both;width:98%;margin:15px 0;padding:1%;background:#eee;}
.farbkasten img {float:left;display:block;margin:0 3px 0 0;background:#fff;}
/* END selectable classes */


/* Tagebuch */
.kalender .ui-widget {font-size:1em !important;font-family:'Cabin Condensed', arial, helvetica, sans-serif !important;}
.datepicker-small .ui-datepicker {margin:0 !important;}
.kalender .ui-widget-header {background:#ad1e16 !important;border:1px solid #ad1e16 !important;}
.kalender .ui-datepicker .ui-datepicker-prev, .kalender .ui-datepicker .ui-datepicker-next {width:2.1em !important;height:2.1em !important;cursor:pointer !important;}
.kalender .ui-state-default, .kalender .ui-widget-content .ui-state-default, .kalender .ui-widget-header .ui-state-default {color:#fff !important;background:#ad1e16 !important;}
.kalender .ui-state-active, .kalender .ui-widget-content .ui-state-active, .kalender .ui-widget-header .ui-state-active {color:#2e2826 !important;background:#ad1e16 !important;}
.kalender .ui-state-hover,.kalender .ui-widget-content .ui-state-hover,.kalender .ui-widget-header .ui-state-hover,.kalender .ui-state-focus,.kalender .ui-widget-content .ui-state-focus,.kalender .ui-widget-header .ui-state-focus{background:#ad1e16 !important;color:#fff !important;}
/*Mediathek*/
.responsive-video, .flowplayer {position:relative;padding-bottom:55%;padding-top:15px;height:0;overflow:hidden;border:1px solid #ccc;background-color:#000;}
.responsive-video iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.multimedia .liste_bild {width:100%;margin:0;}
.multimedia .liste_text {width:100%;margin:0;}
/* THEMENBOXEN */
.themenbox {float:left;width:200px;margin:0 20px 20px 0;}
.themenbox img {width:200px;height:auto;}

/* Cookie-Hinweis */

.cookie-note{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.cookie-note, .tracking-note{
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
	-webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    font-size: 1em;
}
.cookie-note p, .tracking-note p{
    margin-top:0;
    text-align: left;
}
.cookie-note .btn, .tracking-note .btn{
    margin: 0 10px 0 0;
}
.cookie-note .pull-right .btn, .tracking-note .pull-right .btn{
    margin: 0 0 0 10px;
}
.cookie-note.bottom-left{
    position: fixed;
    bottom: 30px;
    left: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-note.bottom-right{
    position: fixed;
    bottom: 30px;
    right: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-note.bottom{
    position: fixed;
    bottom: 0;
    z-index: 10000;
}
.cookie-note button, .tracking-note button, .iframe-message button{
	display: inline-block;
	padding: 7px 30px;
	background-color: #666;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
	font-family:'Dosis', Tahoma, Helvetica, sans-serif; /* Font evtl. ersetzen! */
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 10px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	/*border-radius:3px;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);*/	
}
.cookie-note button:hover, .tracking-note button:hover,.iframe-message button:hover{
    background-color: #777;
}
.cookie-note .pull-left{
	float: left;
}
.cookie-note .pull-right{
	float: right;
}
#cookie-note{
    display: none;
}
.cookie-note a i.fal, .cookie-note button i.fal, .cookie-note a i.far, .cookie-note button i.far, .cookie-note a i.fas, .cookie-note button i.fas, .cookie-note a i.fab, .cookie-note button i.fab, .cookie-note a i.fa, .cookie-note button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}
.tracking-note a i.fal, .tracking-note button i.fal, .tracking-note a i.far, .tracking-note button i.far, .tracking-note a i.fas, .tracking-note button i.fas, .tracking-note a i.fab, .tracking-note button i.fab, .tracking-note a i.fa, .tracking-note button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}
@media screen and (max-width: 960px){
	 .cookie-note.bottom-left, .cookie-note.bottom-right, .cookie-note.bottom{
        padding:15px;
        font-size: 1em;	        
	}
}

@media screen and (max-width: 680px){
    .cookie-note.bottom-left, .cookie-note.bottom-right, .cookie-note.bottom{
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
    	-webkit-box-shadow: 0 0 15px #000;
        box-shadow: 0 0 15px #000;
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
        box-shadow: 0 0 15px rgba(0,0,0,0.25); 
    }
}

/*css für Abstand Icon */

a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}

.ikiss-form-element.ikiss-field-radio > input, .ikiss-form-element.ikiss-field-checkbox > input, .ikiss-form-element.ikiss-field-radio > label, .ikiss-form-element.ikiss-field-checkbox > label {display:inline;}
#datas{width:100%;}
#ef_ds{width:auto;}

/* Zwei-Klick-Lösung für Iframes */
.is-ios * {
    cursor: pointer;
}
.iframe-autowidth {
	position: relative;
	height: 0;
}
.iframe-autowidth .iframe-preview, .iframe-autowidth .iframe-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.iframe-preview {
    position: relative;
	background: center center/cover no-repeat;
}
.iframe-wrap, .iframe-preview, .iframe-frame {
    max-width: 100%;
}
.iframe-wrap[data-iframe-autowidth="1"] > .iframe-preview {
    max-width:none;
}
.iframe-preview .mc2_ac {
    position: absolute;
    z-index: 0;
    right: 0;
    bottom: 0;
    padding: 2px 5px;
    background-color: #eee;
    background-color: rgba(255,255,255,0.75);
    max-width: 66.666%;
    text-align: left;
}
.iframe-message {
    display: none;
    position: absolute;
    z-index: 1;
    width: 100%;
    width: calc(100% - 50px);
    max-width: 500px;
    padding: 25px;
    margin: 25px;
    background-color: #f0f0f0;    
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-sizing: border-box;
}
.iframe-message.top-left {
    top: 25px;
    left: 25px;
    margin: 0;
    max-width: 500px;
}
.iframe-message.top-right {
    top: 25px;
    right: 25px;
    margin: 0;
    max-width: 500px;
}
.iframe-message.top {
    top: 25px;
    left: 25px;
    right: 25px;
    margin: 0;
    max-width:none;
}
.iframe-message.dark {
    background-color: #333;
    background-color: rgba(0,0,0,0.75);
    color: #fff;
}
.iframe-message a {
    font-weight: bold;
}
.iframe-message.dark a {
    color: #fff;
}
.iframe-message .btn {
    margin: 0;
}
@media screen and (max-width: 960px) {
	.iframe-message {
        max-width: 500px;
	    width: calc(100% - 30px);
        padding: 15px;
        margin: 15px;
        font-size: 0.8em;
	}
    .iframe-message.top-left {
        top: 15px;
        left: 15px;
    }
    .iframe-message.top-right {
        top: 15px;
        right: 15px;
    }
    .iframe-message.top {
        top: 15px;
        left: 15px;
        right: 15px;
    }
}

/* Wörterbuch / Glossar */
ul.glossar {
    padding: 0;
    list-style: none;
    margin: 10px 0;
}

/* BITV */
.sr-jump, .sprungziel {
    position: fixed;
    z-index: 9999;
    top: -5000px;
    left: -5000px;
}

/* Hansescheck */
.hansescheck {
    background-color:#ad1e16;
    color: #fff;
    padding:15px 5px 0;
}
.hansescheck label {
     color: #fff;
}
.hansescheck .spalte_rechts input {
    width: 90%;
    margin: 0 5px 15px;
}
.hansescheck_output {
    margin:0 0 15px 0;
}